pref('cookiesafe.originalOnly',false);
pref('cookiesafe.ignoreSub',true);
pref('cookiesafe.testExc',true);
pref('cookiesafe.promptClear',true);
pref('cookiesafe.hideStatus',false);
pref('cookiesafe.autoRefresh',false);
pref('cookiesafe.leaveBlocked',false);
pref('cookiesafe.removeFlashing',false);
pref('cookiesafe.clearCookies',false);
pref('cookiesafe.clearExceptions',false);
pref('cookiesafe.removeRejected',false);
pref('cookiesafe.userDomain',false);
pref('cookiesafe.unlessRemoved',false);
pref('cookiesafe.disableTooltip',false);
pref('cookiesafe.ckImport',false);
pref('cookiesafe.exImport',false);
pref('cookiesafe.ckExport',false);
pref('cookiesafe.exExport',false);
pref('cookiesafe.enableFkey',false);
pref('cookiesafe.disPopups',false);
pref('cookiesafe.globalSettings',0);
pref('cookiesafe.fkey',115);
pref('cookiesafe.cookiesLocation','');
pref('cookiesafe.exceptionsLocation','');
pref('cookiesafe.cookiesEditor','');
pref('cookiesafe.chooseSkin','chrome://cookiesafe/locale/cookiesafe.properties');
pref('cookiesafe.treeSettings','false||false||false||false||false||false||false||false||false||false||false');
pref('extensions.{9D23D0AA-D8F5-11DA-B3FC-0928ABF316DD}.description','chrome://cookiesafe/locale/cookiesafe.properties');